---
references:
- id: DelMoralTaylor2018
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Del Moral
      given: Pierre
    - family: Niclas
      given: Angele
  citation-key: DelMoralTaylor2018
  issued:
    - year: 2018
      month: 1
      day: 2
  language: en
  number: arXiv:1705.08561
  publisher: arXiv
  title: A Taylor expansion of the square root matrix functional
  type: article
  URL: http://arxiv.org/abs/1705.08561

- id: DolcettiReal2020
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Dolcetti
      given: Alberto
    - family: Pertici
      given: Donato
  citation-key: DolcettiReal2020
  issued:
    - year: 2020
      month: 10
      day: 29
  language: en
  number: arXiv:2010.15609
  publisher: arXiv
  title: >-
    Real square roots of matrices: differential properties in semi-simple,
    symmetric and orthogonal cases
  type: article
  URL: http://arxiv.org/abs/2010.15609

- id: FasiComputing2023
  accessed:
    - year: 2023
      month: 4
      day: 17
  author:
    - family: Fasi
      given: Massimiliano
    - family: Higham
      given: Nicholas J.
    - family: Liu
      given: Xiaobo
  citation-key: FasiComputing2023
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM J. Matrix Anal. Appl.
  DOI: 10.1137/22M1471559
  ISSN: 0895-4798, 1095-7162
  issue: '1'
  issued:
    - year: 2023
      month: 3
      day: 31
  language: en
  page: 156-174
  title: >-
    Computing the Square Root of a Low-Rank Perturbation of the Scaled Identity
    Matrix
  type: article-journal
  volume: '44'

- id: KessyOptimal2018
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Kessy
      given: Agnan
    - family: Lewin
      given: Alex
    - family: Strimmer
      given: Korbinian
  citation-key: KessyOptimal2018
  container-title: The American Statistician
  DOI: 10.1080/00031305.2016.1277159
  ISSN: 0003-1305
  issue: '4'
  issued:
    - year: 2018
      month: 10
      day: 2
  page: 309-314
  publisher: Taylor & Francis
  title: Optimal Whitening and Decorrelation
  type: article-journal
  volume: '72'

- id: MinkaOld2000
  archive: Calibre
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaOld2000
  issued:
    - year: 2000
  language: eng
  title: Old and new matrix algebra useful for statistics
  type: book
  URL: >-
    http://ce.sharif.edu/courses/93-94/1/ce717-2/resources/root/Review/minka-matrix.pdf

- id: PetersenMatrix2012
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: PetersenMatrix2012
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: PleissFast2020
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Pleiss
      given: Geoff
    - family: Jankowiak
      given: Martin
    - family: Eriksson
      given: David
    - family: Damle
      given: Anil
    - family: Gardner
      given: Jacob
  citation-key: PleissFast2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: >-
    Fast Matrix Square Roots with Applications to Gaussian Processes and
    Bayesian Optimization
  type: article-journal
  URL: >-
    https://proceedings.neurips.cc//paper/2020/hash/fcf55a303b71b84d326fb1d06e332a26-Abstract.html
  volume: '33'

- id: SaadIterative2003
  author:
    - family: Saad
      given: Yousef
  citation-key: SaadIterative2003
  edition: 2nd
  ISBN: 978-0-89871-800-3
  issued:
    - year: 2003
      month: 1
      day: 1
  language: en
  number-of-pages: '538'
  publisher: SIAM
  title: 'Iterative Methods for Sparse Linear Systems: Second Edition'
  type: book
  URL: https://www-users.cse.umn.edu/~saad/IterMethBook_2ndEd.pdf

- id: SongFast2022
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Song
      given: Yue
    - family: Sebe
      given: Nicu
    - family: Wang
      given: Wei
  citation-key: SongFast2022
  event-title: International Conference on Learning Representations
  issued:
    - year: 2022
      month: 1
      day: 28
  language: en
  title: Fast Differentiable Matrix Square Root
  type: paper-conference
  URL: http://arxiv.org/abs/2201.08663
...
